.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #b9ce02;
}
h2{
  color: #222222;
  font-family: bebas_neueregular;
  font-size: 30px;
  line-height: 27px;
  margin-bottom: 18px;
  font-weight:lighter;
}
h3 {
  color: #b9ce02;
  font-family: bebas_neueregular;
  font-size: 36px;
  line-height: 40px;
  margin-bottom: 18px;
  font-weight:lighter;
}
h4 {
  color: #222222;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  margin-bottom: 20px;
}
h5 {
  color: #b9ce02;
  font-family: bebas_neueregular;
  font-size: 20px;
  margin: 10px 0 10px 0;
  font-weight:lighter;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.overflow {
  overflow: hidden;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 20px;
}
.phone {
  font-size: 30px;
  font-family: 'Changa One', cursive;
  line-height: 40px;
  text-transform: uppercase;
  color: #44a6b6;
  letter-spacing: 1px;
}
.color-black {
  color: black;
}
.video_outer {
  float: left;
  overflow: hidden;
  width: 100%;
}
.video_outer .video {
  background: #ffffff;
  height: 4px;
  padding-bottom: 62.96296296296296%;
  position: relative;
}
.video_outer .video .video_inner iframe {
  border: medium none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 20px;
  background: #ffffff;
  color: #c2c1c0;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary,
.btn-small {
  background: url(../images/template/readmore.jpg) right 0 no-repeat #474546;
  border: none;
  color: #ffffff;
  font-weight: bold;
  line-height: 32px;
  letter-spacing: 1px;
  height: 32px;
  padding: 0 48px 0 18px;
  margin: 0;
  /*text-transform: lowercase;*/
}
.btn-primary:hover,
.btn-small:hover,
.btn-primary:focus,
.btn-small:focus,
.btn-primary:active,
.btn-small:active {
  background: url(../images/template/readmore.jpg) right 0 no-repeat #dadada;
  color: #ffffff;
  outline: none !important;
}
.btn-primary.submitButton,
.btn-small.submitButton {
  float: right;
}
.btn-primary.disabled,
.btn-small.disabled {
  background: url(../images/template/readmore.jpg) right 0 no-repeat #368f9f;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  background: url(../images/template/readmore.jpg) right 0 no-repeat #474546;
  border: none;
  color: #ffffff;
  font-weight: bold;
  line-height: 32px;
  letter-spacing: 1px;
  height: 32px;
  padding: 0 48px 0 18px;
  margin: 0;
  /*text-transform: lowercase;*/
}
.btn.btn-inscription {
  background: url(../images/template/readmore-inscription.jpg) right 0 no-repeat #b9ce02;
  border: none;
  color: #ffffff;
  font-weight: bold;
  line-height: 32px;
  letter-spacing: 1px;
  height: 32px;
  padding: 0 48px 0 18px;
  margin: 0;
  /*text-transform: lowercase;*/
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background: url(../images/template/readmore.jpg) right 0 no-repeat #b9ce02;
  color: #000000;
  outline: none !important;
}

.btn.btn-inscriptionfo:hover,
.btn.btn-inscription:focus,
.btn.btn-inscription:active {
	 background: url(../images/template/readmore-inscription.jpg) right 0 no-repeat #dadada;
  color: #ffffff;
  outline: none !important;
}
.mod-newsflash-adv_custom-link {
  text-align: right;
}
#searchForm .btn.btn-primary {
  height: 28px;
  background: #44a6b6;
  padding: 0 9px;
  line-height: 20px;
}
#searchForm .btn.btn-primary:hover {
  background: #c2c1c0;
}
/*Lists*/
ul.name {
  margin: 0 0 20px;
}
ul.name li {
  list-style: none;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  font-weight: bold;
}
ul.price {
  margin: 0 0 40px;
}
ul.price li {
  /*font-weight: bold;*/
  font-size: 18px;
  line-height: 24px;
  list-style: none;
  color: #000;
}
ul.price li span {
  color: #222222;
}
ul.footer-link {
  margin: 32px 0 0;
}
ul.footer-link li {
  list-style: none;
}
ul.footer-link li a {
  display: block !important;
  text-indent: -999em;
  line-height: 70px;
  background: url(../images/template/footer-ink.png) 55% 49% no-repeat #c3467b;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  max-width: 70px;
}
ul.footer-link li a:hover {
  background: url(../images/template/footer-ink.png) 55% 49% no-repeat #dadada !important;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-top: 3px solid #44a6b6;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  padding-top: 20px;
}
.pagination ul li {
  display: inline-block;
  margin-right: 10px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  box-shadow: none;
  border: none;
  background: #44a6b6;
  color: #ffffff;
  text-shadow: none;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 7px 12px;
  text-transform: lowercase;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  background: #222222;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  background: #44a6b6;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #222222;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  background: #222222;
  color: #ffffff;
  text-shadow: none;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: -2px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin: 0 0 20px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a.touchGalleryLink:after {
  display: none;
}
.item_img a:hover:after {
  font-size: 40px;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #b9ce02;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 10px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 10px 20px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#system-message > div {
  margin: 20px 0;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#logo {
  /*margin-bottom: 213px;*/
  position: relative;
  text-align: center;
}
#logo h1 {
  font-size: 0;
  line-height: 0;
  height: 0;
  width: 0;
  border: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  text-indent: -9999px;
}
#logo img {
  /*max-width: 50%;*/
}
/*======================= NAVIGATION =======================*/
.moduletable.navigation.span12{
	padding-left:0 !important;
}

#navigation-row {
  width: 100%;
  background: #ffffff;
}
.navigation {
  padding-bottom: 102px;
  padding-top: 44px;
}

.navigation ul.sf-menu {
  text-transform: uppercase;
  /*SubMenu Styles
  font-family:bebas_neueregular !important;*/
  padding-left:0px !important;
  display:inline-block;
}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0;
  /*width: 10.66666666666667%;*/
  text-align: center;
}
/*.navigation ul.sf-menu > li.item-191{
  padding: 0;
  margin: 0;
  width: 15.66666666666667%;
  text-align: center;
}*/
/*.navigation ul.sf-menu > li.item-140{
  padding: 0;
  margin: 0;
  width: 8.66666666666667%;
  text-align: center;
}*/
/*.navigation ul.sf-menu > li.item-142{
  padding: 0;
  margin: 0;
  width: 7.66666666666667%;
  text-align: center;
}*/

/*.navigation ul.sf-menu > li.item-192{
  padding: 0;
  margin: 0;
  width: 5.66666666666667%;
  text-align: center;
}*/
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: none;
  color: #ffffff;
}
.navigation ul.sf-menu > li.active > a:after,
.navigation ul.sf-menu > li.sfHover > a:after,
.navigation ul.sf-menu > li.current > a:after,
.navigation ul.sf-menu > li.active > span:after,
.navigation ul.sf-menu > li.sfHover > span:after,
.navigation ul.sf-menu > li.current > span:after {
  display: block;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 15px;
  line-height: 26px;
  /*font-family: 'Changa One', cursive;*/
  color: #ffffff;
  background: none;
  display: inline-block;
  padding: 0 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  letter-spacing: 2px;
  position: relative;
}
.navigation ul.sf-menu > li > a:after,
.navigation ul.sf-menu > li > span:after {
  position: absolute;
  bottom: -5px;
  content: "";
  left: 0px;
  right: 0px;
  border-bottom: 3px solid #b9ce02;
  display: none;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover,
.navigation ul.sf-menu > li.active > a{
  background: none;
  color: #b9ce02;
}
.navigation ul.sf-menu > li > a:hover:after,
.navigation ul.sf-menu > li > span:hover:after {
  display: block;
}
.navigation ul.sf-menu > li > ul {
  top: 28px;
  /*Define 1st SubMenu position*/
}
.navigation ul.sf-menu > li > ul > li.active > a,
.navigation ul.sf-menu > li > ul > li.sfHover > a,
.navigation ul.sf-menu > li > ul > li.current > a,
.navigation ul.sf-menu > li > ul > li.active > span,
.navigation ul.sf-menu > li > ul > li.sfHover > span,
.navigation ul.sf-menu > li > ul > li.current > span {
  background: #222222;
  color: #ffffff;
}
.navigation ul.sf-menu > li > ul > li > a,
.navigation ul.sf-menu > li > ul > li > span {
  padding: 0 10px;
}
.navigation ul.sf-menu > li > ul > li > a:hover,
.navigation ul.sf-menu > li > ul > li > span:hover {
  background: #222222;
  color: #ffffff;
}
.navigation ul.sf-menu ul {
  width: 190px;
  /*Define menu width*/
}
.navigation ul.sf-menu li li ul {
  /*Define SubMenu position*/
  position: relative;
  top: 0;
  left: 0;
  padding: 0;
}
.navigation ul.sf-menu li li li ul {
  /*Define 2nd+ SubMenu position*/
  top: -15px;
  left: 205px;
}
.navigation ul.sf-menu ul {
  background: #ffffff;
  /*padding: 15px 0;
  margin-left:20px;*/
  padding:5px 0;
   margin-left:0;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  text-transform:none;
  font-size: 18px;
  line-height: 25px;
  /*font-family: 'Changa One', cursive;*/
  color: #222222;
  background: none;
  display: block;
  padding: 0px 26px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #f4f4f4;
  color: #222222;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #f4f4f4;
  color: #222222;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 203px;
}
.navigation ul.sf-menu.sf-vertical li {
  width: 203px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  /*Define 1st SubMenu position*/
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 205px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 26px;
  padding-bottom: 26px;
  margin-bottom: 2px;
}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  /*Define 1st SubMenu position*/
  top: 28px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 203px;
  top: 26px;
}
.navigation .select-menu {
  padding: 2px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
.masonry .item {
  margin-left: 0 !important;
}
/*======================= SHOWCASE =======================*/
.mod-article-single .item__module {
  margin-bottom: 20px;
  overflow: hidden;
}
.mod-newsflash-adv.video .item,
.mod-newsflash-adv.mod-newsflash-adv__video .item {
  padding-top: 6px;
}
.mod-newsflash-adv.mod-newsflash-adv__team .item_title {
  font-weight: bold;
  font-size: 20px;
  line-height: 22px;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.mod-newsflash-adv.drop span.dropcap {
  float: left;
  width: 30px;
  font-size: 18px;
  line-height: 24px;
  color: white;
  font-weight: bold;
}
.mod-newsflash-adv.drop .item_content {
  overflow: hidden;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
#content-top-row {
  padding-bottom: 30px;
}
/*======================= CONTENT =======================*/
.contentInner {
  padding-top: 60px;
}
#component {
  min-height: 0;
}
.item {
  margin-bottom: 20px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 20px;
}
.item_info_dl dd {
  color: #222222;
  margin: 0;
  display: block;
  font-weight: bold;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd a,
.item_info_dl dd span {
  color: #3399cc;
}
.item_info_dl dd a:hover {
  color: #222222;
}
.item_info_dl dd .item_published {
  font: 48px/36px 'Changa One', cursive;
  color: #3399cc;
  display: block;
  margin-bottom: 20px;
}
.item_info_dl dd .item_published > span {
  display: block;
  color: #3399cc;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right ul.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
.item_icons.btn-group.pull-right ul.dropdown-menu li {
  padding: 0;
  float: none;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0;
  text-align: justify;
  font-size: 0.1px;
  display: block;
  line-height: 0;
}
ul.gallery:after {
  content: "";
  display: inline-block;
  width: 100%;
}
ul.gallery .gallery-item {
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
}
ul.gallery .gallery-item .view .content * {
  color: inherit;
}
ul.gallery .gap {
  list-style: none;
}
ul.gallery .gallery-grid .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-grid .item_img img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
ul.gallery .gallery-grid.straightDown {
  float: none;
}
ul.gallery .gallery-grid.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
ul.gallery .gallery-grid .view a.hover_more {
  background: none !important;
  line-height: inherit;
  border: none;
  color: inherit;
}
ul.gallery .gallery-grid .view a.hover_more span {
  display: none;
}
ul.gallery .gallery-grid .view a.hover_more:hover {
  color: #999;
}
ul.gallery .gallery-grid .view a {
  color: inherit;
}
ul.gallery .gallery-grid .view a:hover {
  color: #999;
}
ul.gallery .gap {
  display: inline-block;
}
ul.gallery .gallery-list {
  margin: 0 0 15px;
}
ul.gallery .gallery-list .view a.hover_more i {
  display: none;
}
ul.gallery .gallery-list .galleryZoom {
  display: none;
}
ul.gallery .item_more a {
  vertical-align: top;
}
ul.gallery.cols-3 .gap,
ul.gallery.cols-3 .gallery-grid {
  width: 32%;
}
ul.gallery.cols-1 .gap,
ul.gallery.cols-1 .gallery-grid {
  width: 100%;
}
ul.gallery.cols-2 .gap,
ul.gallery.cols-2 .gallery-grid {
  width: 48%;
}
ul.gallery.cols-4 .gap,
ul.gallery.cols-4 .gallery-grid {
  width: 24%;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-archive .item,
.page-item__blog .item,
.page-blog .item {
  margin-bottom: 60px;
}
.page-archive .span2,
.page-item__blog .span2,
.page-blog .span2 {
  margin-left: 0;
  margin-right: 30px;
  padding-left: 0;
  width: 14.5299%;
}
.page-item {
  padding-bottom: 40px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: #b9ce02;
  color: #ffffff;
  text-shadow: none;
  padding-top: 46px;
  padding-bottom: 33px;
}
#mainbottom-row .moduleTitle,
#mainbottom-row .item-title,
#mainbottom-row .item_title {
  color: white;
}
#mainbottom-row .moduleTitle a,
#mainbottom-row .item-title a,
#mainbottom-row .item_title a {
  color: white;
}
#mainbottom-row .moduleTitle a:hover,
#mainbottom-row .item-title a:hover,
#mainbottom-row .item_title a:hover {
  text-decoration: underline;
}
#mainbottom-row a {
  color: #FFFFFF;
}
#mainbottom-row a:hover {
  color: #ffffff;
}
.moduletable.background {
  position: relative;
}
.moduletable.background:before,
.moduletable.background:after {
  /*background: #44a6b6;*/
  /*background:#e95e0e;*/
  background:#b9ce02;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 200%;
  content: "";
}
.moduletable.background:before {
  left: -100%;
}
.moduletable.background:after {
  right: -100%;
}
.moduletable.background > div {
  position: relative;
  z-index: 1;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  padding-bottom: 33px;
  padding-top: 46px;
  /*background: #368f9f;*/
  background:#000;
  color: #44a6b6;
  text-shadow: none;
  color: #7ac8d5;
  text-transform: none;
}
#bottom-row .moduleTitle,
#bottom-row .item-title,
#bottom-row .item_title {
  color: white;
}
#bottom-row .moduleTitle a,
#bottom-row .item-title a,
#bottom-row .item_title a {
  color: white;
}
#bottom-row .moduleTitle a:hover,
#bottom-row .item-title a:hover,
#bottom-row .item_title a:hover {
  text-decoration: underline;
}
#bottom-row .moduleTitle {
  margin-bottom: 16px;
}
#bottom-row .btn-info {
  background: none;
  color: white;
  line-height: 20px;
  height: auto;
  padding: 0;
  font-weight: normal;
  text-decoration: underline !important;
}
#bottom-row .btn-info:hover {
  text-decoration: none !important;
}
#bottom-row p {
  padding-bottom: 10px;
}
.acymailing_module_form .acymailing_introtext {
  padding-bottom: 10px !important;
  text-transform: uppercase;
}
.acymailing_module_form .acymailing_form {
  display: block;
  position: relative;
}
.acymailing_module_form .acymailing_form tbody,
.acymailing_module_form .acymailing_form tr,
.acymailing_module_form .acymailing_form td {
  display: block;
  margin: 0;
  padding: 0;
}
.acymailing_module_form .acymailing_form input.inputbox {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #44a6b6;
  color: #ffffff;
  text-shadow: none;
  height: 37px;
  line-height: 37px;
  margin: 0;
  padding: 0 50px 0 10px;
}
.acymailing_module_form .acymailing_form .button {
  background: url(../images/template/acymailing_button.png) 0 0 no-repeat;
  width: 28px;
  height: 18px;
  text-indent: -999em;
  position: absolute;
  top: 9px;
  right: 10px;
  padding: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.acymailing_module_form .acymailing_form .button:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.acymailing_module_form .acymailing_form input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ffffff;
}
/*======================= FOOTER =======================*/
#footer-wrapper {
  font-size: 14px;
  line-height: 16px;
 /* background: #368f9f;*/
  color: #44a6b6;
  text-shadow: none;
  /*text-transform: uppercase;*/
  letter-spacing: 1px;
}
#footer-wrapper .footer-wrapper-inner {
  /*background: #368f9f;*/
  color: #fff;
  text-shadow: none;
  padding-top:49px;
}
#footer-row {
  /*background: url(../images/template/footerBg.jpg) center bottom no-repeat #ffffff;*/
  /*padding-bottom: 30px;
  padding-top: 47px;*/
  margin-bottom:50px;
  text-transform: none;
}
#footer-row .moduleTitle,
#footer-row .item-title,
#footer-row .item_title {
  color: white;
}
#footer-row .moduleTitle a,
#footer-row .item-title a,
#footer-row .item_title a {
  color: white;
}
#footer-row .moduleTitle a:hover,
#footer-row .item-title a:hover,
#footer-row .item_title a:hover {
  text-decoration: underline;
}
#footer-row .btn-info {
  background: none;
  color: white;
  padding: 0;
  font-weight: normal;
  text-decoration: underline !important;
}
#footer-row .btn-info:hover {
  text-decoration: none !important;
}
.footer_text {
  font: 36px/40px 'Changa One', cursive;
  color: #c3467b;
}
.footer_text span {
  text-transform: uppercase;
}
.footer_text span.color {
  color: #368f9f;
  font-size: 48px;
}

#copyright-row {
  padding-top: 15px;
  background-color:#474546;
  margin-top:30px;
}
#copyright {
  margin-bottom: 40px;
}
#copyright .footer_logo {
  float: left;
  margin-right: 16px;
  margin-bottom: 20px;
}
#copyright .date {
  display: inline-block;
  padding-top: 31px;
}

td{
	border-top:1px solid #dddddd;
	padding:8px;
	line-height:18px;
	vertical-align:top;
}

/*.row-fluid [class*="span"]{padding-left:0;}*/
body{font-size:16px;font-family:'Roboto', sans-serif;color:#332F2F;}
.maj{text-transform:uppercase;}
.sprocket-strips-s-item{border:1px solid #E2E2E2;border-radius:0;}
.green{color:#B9CE02;}
.nopadding{padding-left:0;}
.medium{font-size:20px;line-height:22px;}
.big{font-size:25px;line-height:27px;letter-spacing:5px;}
.justify{text-align:justify;}

.navigation ul.sf-menu > li.item-196{
  padding: 0;
  margin: 0;
  text-align: center;
  margin-top:-10px;
}
.moduletable.navigation.span12{text-align:center;}
.navigation ul.sf-menu > li{width:auto;}
.navigation ul.sf-menu > li > a{padding:0 15px;}
.homepage{font-size:20px;color:#332F2F;font-weight:400;margin:25px 0 40px;letter-spacing:3px;}
.homepage b{font-weight:700;}
.ts_les_parcours{padding:25px 0 50px 0!important;}
.ts_les_parcours .span3{border-right:1px solid #B9CE02;padding:0 28px;text-transform:uppercase;line-height:25px;letter-spacing:3px;}
.ts_les_parcours .span3:last-child{border-right:0;}
.price{text-transform:none;}
.name_course{line-height:50px;}
.kilometres{color:#B9CE02;font-size:60px;line-height:35px;font-weight:700;text-transform:uppercase;margin-bottom:15px;letter-spacing:1px;}
.moduletable.links-inscriptions:before{left:0%;background: linear-gradient(to bottom right, #B9CE02, #446303);position:absolute;width:100%;content:"";min-height:115px;}
.moduletable.links-inscriptions div.link-home{position:relative;z-index:1;padding-top:6px;}
.links-inscriptions{font-size:25px;text-align:center;margin-bottom:80px;letter-spacing:4px;}
.links-inscriptions a{color:#FFFFFF;}
.links-inscriptions .span4{padding:25px 0;}
.links-inscriptions .span4 div{border:3px solid #FFFFFF;width:85%;margin:auto;padding:13px 0}
.links-inscriptions .span4 div:hover{background:#FFFFFF;}
.links-inscriptions .span4 a:hover{border:3px solid #FFFFFF;background:#FFFFFF;color:#B9CE02;}
.links-inscriptions .span4 div.home-inscriptions a{color:#B9CE02;}
.links-inscriptions .span4 div.home-inscriptions{border:3px solid #FFFFFF;width:85%;margin:auto;padding:13px 0;background:#FFFFFF;}
.links-inscriptions .span4 div.home-inscriptions:hover{background:transparent;}
.links-inscriptions .span4 div.home-inscriptions a:hover{background:transparent;color:#FFFFFF;border:0;}
.letter-spacing{letter-spacing:2px;}

.videos{padding-bottom:70px;}
.profil-course{color:#FFFFFF;background:#332F2F;padding:10px 0;font-weight:700;letter-spacing:1px;display:block;margin-bottom:15px;border:1px solid #332F2F}
.profil-course:hover{color:#332F2F;background:transparent;}
.trace-course{font-size:16px;border:1px solid #332F2F;color:#332F2F;padding:10px 9.7px;font-weight:700;letter-spacing:1px;}
.trace-course:hover{background:#332F2F;color:#FFFFFF;}
#hebergement{letter-spacing:2px;}
#hebergement img, #reglement img{margin-bottom:40px;}
#hebergement a.btn-site{border:1px solid #332F2F;color:#332F2F;padding:5px 15px;font-weight:700;letter-spacing:1px;text-transform:uppercase;}

.camera_wrap{position:relative!important;}
#header-row{position:absolute;width:100%;top:0;z-index:99;}
.camera_wrap .camera_pag .camera_pag_ul{z-index:999!important;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{background:#B9CE02!important;}